=== debian/changelog ===
ppmtoagafb (0.8) unstable; urgency=low

  * Initial Release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  2 Aug 1998 02:28:52 -0500

Local variables:
mode: debian-changelog
End:
