=== debian/control ===
Source: ppmtoagafb
Section: graphics
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 2.4.1.2

Package: ppmtoagafb
Architecture: m68k powerpc
Depends: ${shlibs:Depends}
Recommends: netpbm
Suggests: python-base
Description: Display netpbm graphics on AGA-based Amigas
 The ppmtoagafb package supports displaying netpbm-format graphics (PBM, PGM
 and PPM) on AGA-based Amiga systems.  It is probably only useful on an Amiga
 1200 or Amiga 4000.
